/* Class = "NSWindow"; title = "1Password Autosave"; ObjectID = "1"; */
"1.title" = "Enregistrement automatique 1Password";

/* Class = "NSTextFieldCell"; title = "Save this Login in 1Password? "; ObjectID = "37"; */
"37.title" = "Enregistrer cet Identifiant sur 1Password? ";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "45"; */
"45.title" = "Enregistrer";

/* Class = "NSButtonCell"; title = "Don't Save"; ObjectID = "51"; */
"51.title" = "Ne pas enregistrer";

/* Class = "NSMenuItem"; title = "Never Autosave for this site"; ObjectID = "214"; */
"214.title" = "Ne jamais enregistrer automatiquement pour ce site";

/* Class = "NSMenuItem"; title = "Edit Login in 1Password..."; ObjectID = "258"; */
"258.title" = "Modifier l'Identifiant sur 1Password...";

/* Class = "NSMenuItem"; title = "Prompt to save new Logins"; ObjectID = "283"; */
"283.title" = "Inviter à enregistrer de nouveaux Identifiants";

